GyIK

1. AAGISView képnéző használata a Google Chrome böngészőben

Az AAGISView képnéző szoftver 2015. szeptember elseje óta nem működik a Google Chrome böngészőben. Ennek oka a Google NPAPI beépülő modulok (ilyen az AAGISView) támogatásának megszüntetése (lásd https://support.google.com/chrome/answer/6213033?hl=hu). Az AAGISView képmegjelenítő szoftver és beépülő modul használatához kérjük, használja a Mozilla Firefox, vagy Internet Explorer böngészőket, és a következő pont szerint állítsa be azokat.


2. AAGISView képnéző használata Mozilla Firefox és Internet Explorer böngészőkkel

Az AAGISView szoftver legfrissebb változatát töltse le az alábbi webhelyről: http://www3.arcanum.hu/kataszter/aagisviewsetup.exe

Mozilla Firefox böngésző használata esetén, amikor először navigál egy AAGISView képnézőt alkalmazó adatbázis weboldalára, akkor az oldal felső részén, a címsáv alatt egy figyelmeztető üzenet jelenik meg, mely megerősítést kér, hogy a weboldal futtathatja-e az „AAGISView Link” elnevezésű modult. A sáv jobboldali részén kattintson az „Engedélyezés…” gombra, majd az előugró ablakban az „Engedélyezés és megjegyzés”-re. Az AAGISView szoftver ezután megfelelően fog működni a böngészőben. Egy, a beállított-tól eltérő adatbázis első használatakor ugyanígy engedélyezni kell a működést az új adatbázis oldalán is. 

Internet Explorer böngésző használata esetén, amikor először navigál egy AAGISView képnézőt alkalmazó adatbázis weboldalára, akkor az oldal alsó részén, középen egy figyelmeztető üzenet jelenik meg, mely megerősítést kér, hogy a weboldal futtathatja-e az Arcanum Adatbázis Kft., Hungary nem ellenőrzött, „GIS Viewer” elnevezésű bővítményét. A sáv jobboldali részén kattintson az Engedélyezés gombtól jobbra található nyílra, majd az ebből lenyíló menüben kattinson az „Engedélyezés minden webhelyhez” feliratra. A felugró ablakban tegyen pipát a „Ne jelenjen meg többé figyelmeztetés ehhez a programhoz” melletti jelölődobozba és kattinson az „Engedélyezés” gombra. Az AAGISView szoftver ezután megfelelően fog működni a böngészőben.


3. Termékeink és a Windows 7, Windows 8

  • Részletek: Telepítés és konfiguráció
  • Windows 8 32 bit alatt termékeink beavatkozás nélkül futnak.
  • Windows 8 64 bit alatt a Windows 7-tel azonos módon kell beállítani a kompatibilitást.
  • Windows 8.1 32 bit alatt termékeink beavatkozás nélkül futnak.
  • Windows 8.1 64 bit alatt a Windows 7-tel azonos módón kell beállítani a kompatibilitást.

Figyelem! Sajnos a BibliaTéka termékünk Windows 8.1 alatt nem fut.


4. Távoli segítség